[general]
version = 4
name = Standard
definition = taz_pro_lb_sl

[metadata]
quality_type = standard
material = NinjaFlex_(NinjaTek)
weight = 0
type = quality
setting_version = 19

[values]
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_speed_max = 70
cool_fan_speed_min = 15
cool_min_layer_time = 5
cool_min_layer_time_fan_speed_max = 20
cool_min_speed = 7
default_material_print_temperature = 230
expand_skins_expand_distance = 0
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.25
line_width = 0.25
material_bed_temperature = 60
material_flow = 105
material_flow_layer_0 = 107
material_final_print_temperature = 225
material_initial_print_temperature = 227
material_print_temperature = 227
material_print_temperature_layer_0 = 230
raft_airgap = 0.5
retraction_amount = 2.5
retraction_speed = 30
skin_preshrink = 0
skirt_gap = 5
speed_infill = 13
speed_layer_0 = 15
speed_print = 15
speed_topbottom = 13
speed_travel_layer_0 = 30
speed_wall = 10
speed_wall_0 = 13
speed_wall_x = 12

support_enable = False
support_infill_rate = 30
support_join_distance = 1.0
support_xy_distance = 0.25
support_xy_distance_overhang = 0.3
top_bottom_thickness = 1.0
top_thickness = 1.0
wall_thickness = 1.0

